@charset "UTF-8";

@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);

body {
	margin: 0px;
	padding: 0px;
	background-color: #ededed;
}
*{
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, p{
	margin: 0;
	padding: 0;
	line-height: 0;
}
strong{
	color: #474747;
}
.wrapper{
	max-width: 1000px;
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-color: #fcfbfb;
	position: relative;
	padding-right: 75px;
	padding-left: 75px;
	overflow: hidden;
}
@media screen and (max-width: 1100px) {
.wrapper{
	max-width: 970px;
	width: 100%;
	padding-right: 30px;
	padding-left: 30px;
}
}
@media screen and (max-width: 800px) {
.wrapper{
	max-width: 700px;
	width: 100%;
	padding-right: 30px;
	padding-left: 30px;
}
}
@media screen and (max-width: 480px) {
.wrapper{
	padding-right: 30px;
	padding-left: 30px;
}
}
.divider{
	float: left;
	width: 100%;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
	margin-bottom: 15px;
}

/************************************************************************
 							BANNER AREA 
************************************************************************/
.banner{
	position: relative;
	width: 100%;
	height: 248px;
	margin-right: auto;
	margin-left: auto;
}
.logo{
	width: 100%;
	height: 100%;
	background-image: url(../img/cfi_logo.png);
	background-repeat: no-repeat;
	background-position: center center;
}
@media screen and (max-width: 480px) {
.logo{
	width: 100%;
	background-position: center center;
}
}
.navBarWrapper{
	width: 100%;
	height: 60px;
	display: block;
	margin-bottom: 20px;
}
.navBar{
	width: 100%;
	height: 44px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0050a3;
	border-bottom-color: #0050a3;
	padding-top: 16px;
}
@media screen and (max-width: 800px) {
.navBar{
	padding-top: 0px;
	margin-bottom: 10px;
	
}
}
@media screen and (max-width: 480px) {
.navBar{
	padding-top: 0px;
	margin-bottom: 10px;
	
}
}

/************************************************************************
 							MAIN IMAGE AREA 
************************************************************************/
.mainImageWrapper{
	width: 100%;
	height: 420px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	display: block;
	overflow: hidden;
}
.mainImageLeft{
	max-width: 500px;
	max-height: 420px;
	width: 50%;
	float: left;
}
.mainImageLeft img{
	width: 100%;
	height: auto;
	float: left;	
}
.mainImageRight{
	max-width: 500px;
	height: 420px;
	width: 50%;
	float: left;
	background-color: #2384c6;
}
.mainImageRight h1{
	width: 90%;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 48px;
	line-height: 55px;
	font-weight: 300;
	color: #FFF;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-left: 50px;
	margin: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
@media screen and (max-width: 1100px) {
.mainImageWrapper{
	background-color: #2384c6;
	height: auto;
}
.mainImageRight{
	height: auto;
}
.mainImageRight h1{
	font-size: 44px;
	line-height: 54px;
	padding-top: 35px !important;
	padding-bottom: 0x!important;
	padding-left: 40px;
}
}
@media screen and (max-width: 800px) {
.mainImageWrapper{
	background-color: #2384c6;
	height: auto;
}
.mainImageRight{
	height: auto;
}
.mainImageRight h1{
	font-size: 30px;
	line-height: 38px;
	padding-top: 30px !important;
	padding-bottom: 0x!important;
	padding-left: 30px;
}
}
@media screen and (max-width: 480px) {
.mainImageLeft, .mainImageRight{
	width: 100% !important;
	height: auto!important;
	float: left;
}
.mainImageRight h1{
	font-size: 36px;
	line-height: 46px;
	padding-top: 25px !important;
	padding-bottom: 30px!important;
	padding-left: 30px;
}
}

/************************************************************************
 							MAIN TEXT AREA 
************************************************************************/
.mainAreaWrapper{
	float: left;
	width: 100%;
	height: auto;
}
.space{
	float: left;
	height: 10px;
	width: 100%;
}
.section img{
	float: left;
	width: 100%;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.bladderImages{
	float: left;
	width: 100%;
	height: auto; 
	margin-top: 10px;
	margin-bottom: 10px;
}
.section p:last-child{
	margin-bottom: 30px !important;
}
.section a:link{
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #3C81C4;
	float: left;
	width: 100%;
	text-decoration: none;
	margin-bottom: 30px;
}
.section a:hover{
	color: #333 !important;
	text-decoration: underline;
}
.section a:visited{
	color: #3C81C4;
	text-decoration: none;
}
.section a.pdf {
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #444;
	float: left;
	text-decoration: underline;
	margin-bottom: 30px;
}
.section a.pdf:hover{
	color: #444 !important;
	text-decoration: none;
}
.section a.pdf:visited{
	color: #444;
	text-decoration: none;
}
.downloads{
	margin-bottom: 0px !important;
}
.mainArea{
	max-width: 1000px;
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
h1{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 23px;
	color: #2384c6;
	height: auto;
	width: 100%;
	float: left;
	margin-bottom: 20px;
	line-height: 25px;
}
a:link h1{
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 23px;
	color: #333;
	line-height: 35px;
	margin-bottom: 15px;
	padding-right: 50px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #224AA1;
	height: auto;
	width: auto;
	float: left;
	text-decoration: none;
}
a:hover h1{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #20469A;
	color: #20469A;
	text-decoration: none;
}
h2{
	width: 100%;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #2384c6;
	text-transform: capitalize;
	line-height: 35px;
}
h3{
	width: 100%;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 35px;
	font-weight: 300;
	color: #333;
	text-transform: capitalize;
	text-align: center;
	margin: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #224AA1;
	line-height: 40px;
}
h4{
	width: auto;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #2384c6;
	text-transform: capitalize;
	line-height: 20px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2384c6;
	padding-right: 30px;
}
h4 span{
	font-weight: lighter;
	font-size: 12px;
	letter-spacing: 1px;
}
h5{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #2384c6;
	float: left;
	font-weight: 550;
	margin-bottom: 20px;
	height: auto;
	width: 100%;
}
p{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #444;
	font-weight: normal;
	margin-bottom: 20px;
	float: left;
	height: auto;
	width: 100%;
}

/************************************************************************
 							COMMITTEE PAGE 
************************************************************************/
.committee_info{
	width: 100%;
	height: auto;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-bottom: 20px;
	margin-bottom: 45px;
}
.committee_info p, .committee_info h5{
	float: none;
}
.committee_info p:last-child {
	margin-bottom: 0px !important;
	}
.committee_info h4{
	font-weight: 600;
	width: 95%;
	margin-bottom: 20px;
	color: #444;
	border-bottom-color: #444;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}
.committee_photos{
	max-width: 185px;
	width: 185px;
	height: 185px;
	float: left;
	clear: both;
	border: 1px solid #666;
	margin-top: 5px !important;
	margin-right: 20px;
	margin-bottom: 4px !important;
	margin-left: 0px;
}
@media screen and (max-width: 480px) {
.committee_photos{
	margin-left: 55px;
	margin-bottom: 15px !important;
	
}
}
/************************************************************************
 							SECTIONS AREA 
************************************************************************/
.sectionWrapperTop{
	float: left;
	width: 100%;
	height: auto;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}
@media screen and (max-width: 800px) {
.sectionWrapperTop{
	border-top: none;
}
}
.sectionWrapper{
	float: left;
	width: 100%;
	height: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}
.section{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}
ul#bulletPoints{
	display: block;
	width: 92%;
	height: auto;
	float: left !important;
	position: relative;
	padding-left: 30px;
	margin-bottom: 10px;
}
ul#bulletPoints li{
	width: 100%;
	height: auto;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #444;
	margin-bottom: 15px;
	list-style-type: disc !important;
	display: list-item;
}
@media screen and (max-width: 800px) {
.section{
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
}
.sectionWrapper{
	border-top: none;
}
}
.sidebarHalf_left, .sidebarHalf_right, .sidebarThird_left, .sidebarThird_middle, .sidebarThird_right, .sidebarThird_rightNews, .sidebarTwoThird_left, .sidebarTwoThird_right, .sidebarThird_leftTop, .sidebarTwoThird_leftTop{
	padding-bottom: 99999px !important;
	margin-bottom: -99999px !important;
	padding-top: 30px;
}
@media screen and (max-width: 800px) {
.sidebarHalf_left, .sidebarHalf_right, .sidebarThird_left, .sidebarThird_middle, .sidebarThird_right, .sidebarThird_rightNews, .sidebarTwoThird_left, .sidebarTwoThird_right, .scroll-pane{
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	border-right: none !important;
	border-left: none !important;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px !important;
}
.sidebarThird_leftTop, .sidebarTwoThird_leftTop{
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	border-right: none !important;
	border-left: none !important;
	border-top: none;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px !important;
}
}
/************** Full Width Layout *************/
.sidebarFullWidth{
	display: inline;
	float: left;
	width: 100%;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
/************** Two Column Layout *************/
.sidebarHalf_left{
	display: inline;
	float: left;
	width: 48%;
	height: auto;
	padding-right: 2%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}
.sidebarHalf_right{
	float: left;
	width: 48%;
	height: auto;
	padding-left: 2%;
	margin-right: -96%;
}
/************** Three Column Layout *************/
.sidebarThird_left, .sidebarThird_leftTop{
	display: inline;
	float: left;
	width: 30.6666667%;
	height: auto;
	padding-right: 2%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}
.sidebarThird_middle{
	float: left;
	width: 30.6666667%;
	height: auto;
	padding-right: 2%;
	padding-left: 2%;
}
.sidebarThird_right{
	float: right;
	width: 30.3333334%;
	height: auto;
	padding-left: 2%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
}
.sidebarThird_right img{
	margin-top: 0px;
	padding-top: 0px;
}
/************** News Section Layout *************/
.sidebarThird_rightNews{
	float: right;
	width: 30.3333334%;
	height: auto;
	padding-left: 2%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
}
.sidebarThird_rightNews .newsWrapper p, .sidebarThird_left .newsWrapper p{
	margin-bottom: 0px !important;
}
.sidebarThird_left .newsWrapper a:link, .sidebarThird_rightNews .newsWrapper a:link{
	margin-bottom: 0px !important;
}
.newsWrapper{
	width: 100%;
	margin-bottom: 15px;
	padding-bottom: 15px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
/************** Links Section Layout *************/
.sidebarThird_right .linksWrapper p, .sidebarThird_left .linksWrapper p, .sidebarTwoThird_left .linksWrapper p{
	margin-bottom: 0px !important;
}
.sidebarThird_left .linksWrapper a:link, .sidebarThird_right .linksWrapper a:link, .sidebarTwoThird_left .linksWrapper a:link{
	margin-bottom: 0px !important;
}
.linksWrapper{
	width: 100%;
	margin-bottom: 15px;
	padding-bottom: 15px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
/************** Two Thirds Column Layout *************/
.sidebarTwoThird_left, .sidebarTwoThird_leftTop{
	display: inline;
	float: left;
	width: 65.4444%;
	height: auto;
	padding-right: 2%;
}
.sidebarTwoThird_right{
	display: inline;
	float: right;
	width: 64.4444%;
	height: auto;
	padding-left: 2%;
}
/************** Committee Two Thirds Column Layout *************/
.scroll-pane{
	float: left;
	width: 100%;
	height: 445px;
	overflow-y: scroll;
	margin-bottom: 20px;
}
.scroll-pane a:link{
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	font-weight: bold;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 5px;
	color: #474747 !important;
	text-decoration: none;
}
.scroll-pane a:link span{
	font-weight: lighter;
	font-size: 12px;
	letter-spacing: 1px;
}
.scroll-pane a:hover{
	text-decoration: underline;
}
.scroll-pane a:visited{
	color: #474747 !important;
	text-decoration: none;
}
.scroll-pane p{
	width: 95%;
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 20px !important;
}
/************************************************************************
 							FOOTER AREA
************************************************************************/
.footerWrapper{
	width: 100%;
	height: auto;
	background-color: #3C81C4;
}
.footer{
	max-width: 1000px;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	font-size: 13px;
	font-family: Helvetica, Arial, sans-serif;
	color: #FFF;
	text-align: center;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 40px;
	line-height: 25px;
	font-weight: lighter;
	letter-spacing: 1px;
}
@media screen and (max-width: 480px) {
.footerWrapper{
	width: 110% !important;
}
.footer{
	width: 100%;
    padding-right: 5%;
	padding-left: 5%;
	font-size: 10px;
	line-height: 20px;
	background-color: #3C81C4;
}
}
.footer a:link{
	color: #FFF;
	text-decoration: underline;
	margin-right: 10px;
	font-weight: normal;
}
.footer a:hover{
	color: #FFF;
	text-decoration: none;
}
.footer a:visited{
	color: #FFF;
	text-decoration: underline;
}

/************************************************************************
					Enquiry Form Page
************************************************************************/
textarea, input {
    -webkit-appearance: none;
    border-radius: 0;
}
#form{
	float:left;
	width: 85%;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 30px;
}
.input_field {
	width: 100%;
	float: left;
	height: 35px;
	border: 1px solid #222;
	background-color: transparent;
	margin-bottom: 20px;
}
.contact_enquiry {
	float: left;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 20px;
	font-size: 12px;
	color: #333;
}
.your_enquiry {
	float: left;
	width: 100%;
	line-height: 20px;
	height: 120px;
	font-size: 12px;
	color: #333;
}
.input_text {
	float: left;
	height: auto;
	width: 100%;
	border: 1px solid #222;
	background-color: transparent;
}

/***** Form Submit Button *****/
input.formbutton{
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	color:#333;
	border:1px solid #222;
	font-weight:normal;
	background-color: transparent;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
input.formbutton:hover{
	cursor:pointer;
	border:1px solid #222;
	color:#fff;
	font-weight:normal;
	background-color: #222;
}
.submit {
	float: left;
	width: 100%;
	height: auto;
	color: #222;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px !important;
	margin-left: 0px;
}
@-moz-document url-prefix() { 
  .submit {
     margin-top: 15px !important;
  }
